Community
cancel
Showing results for 
Search instead for 
Did you mean: 
69 Views

Have problem after upgraded to 3900

 

After upgraded to 3900, I can't open one of my old project.

I tried to open by choosing "Use Project File", but still get error.

Please see my attachment file.

Tags (2)
0 Kudos
4 Replies
lucas_b_
Beginner
69 Views

Me too, i couldn't even uninstall it ,so i had to open a new admin account in my windows,use it to uninstall and i keep configuration and i did a new clean install from there,then i opened the new intel xdk from my old admin account and it worked

69 Views

 

Hi Lucas,

Do you use 3900 version also?

lucas_b_
Beginner
69 Views

Muhammad Y Efendi wrote:

 

Hi Lucas,

Do you use 3900 version also?

Read more details here https://software.intel.com/en-us/forums/intel-xdk/topic/720758#comment-1900230

PaulF_IntelCorp
Employee
69 Views

Muhammad -- try removing the plugin and readding it. Open the plugin manager to make a note of which version you were using, so you can specify the same version when you re-add it. Note that the FB plugin is no longer in our featured list, so you'll have to add it as a third-party plugin.

Reply